$newline never

$# SPDX-FileCopyrightText: 2022 Sarah Vaupel <vaupel.sarah@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<dd>
  For every user, the system marks a certain amount of courses as favourites.<br />
  These marked courses are generally shown on a bar at the left border of the browser window.
